Subject: Ticket Assigned - item missing haven't received yet
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 13:17:03 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item missing haven't received yet Hello

This is my order no 8272735736 i only one item that is dig o giraffe laptop
have received that other item haven't received yet.  I have contacted the
cutomer care regarding this but there is no response from them or from the
shipment company yet.

I wanted to gift the other item for which i have trying to contact the
customer care but i am not able to reach.kindly do the needful

If its not possible to deliver it kindly refund my amount as i have already
paid for it.

You can contact me on +965-55683441.

kindly reply back on the same.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2813740